Support » Plugin: Files in use » PHP Error

  • Hi! Plugin and idea is greate… but…
    Not all php understanding that
    explode( get_stylesheet() . '/', $include_file_subpath )[1]

    there is error’s …

    change please in sources to

    $include_file_name = explode( get_stylesheet() . '/', $include_file_subpath );
                            $include_file_name = $include_file_name[1];

    like that…

  • The topic ‘PHP Error’ is closed to new replies.